@import url(https://fonts.googleapis.com/css2?family=Prata&display=swap);@font-face{font-family:muliregular;src:url('muli-regular-webfont.woff2') format('woff2');font-style:normal}li.header__link a,li.header__link.header__link--need-extra-space a,li.header__link.hidden-pocket a{font-family:muliregular!important;color:#5a5a5a;font-size:10.5px;letter-spacing:.2em;font-weight:400}li a.link{color:#5a5a5a!important}.collection-item__background-image img{height:100%!important;width:100%!important;object-fit:cover}body{font-family:muliregular!important}.h1,.h2,.h3,.h4,.h5,.h6,.rte h1,.rte h2,.rte h3,.rte h4,.rte h5,.rte h6{font-family:Prata,serif}.product-item__title{font-weight:400!important}.h3,.rte h2{font-size:32px!important;font-size:1.9rem!important}.h4,.rte h3{font-size:28px!important;font-size:1.3rem!important}.promotion__text{font-size:28px!important;font-size:1.3rem}@media screen and (min-width:1025px){.header__logo{margin-left:0;margin-right:15px}.header__link:not(:first-child){margin-left:9px!important}}.home-square-column{margin-top:15px;margin-bottom:45px}.home-square-column .square-item{display:flex;flex-direction:column;margin-bottom:16px}.home-square-column .square-item:last-of-type{margin-bottom:0}.home-square-column .square-item.square-item-reverse{flex-direction:column-reverse}.home-square-column .square-col{padding:0}.home-square-column .img-col{position:relative}.home-square-column .img-col::before{content:'';display:block;padding:82.178% 0 0 0;overflow:hidden}.home-square-column .img-col .cover-img{display:block;width:100%;height:100%;position:absolute;top:0;bottom:0;left:0;right:0;object-fit:cover}.home-square-column .content-wrapper{display:flex;flex-direction:column;justify-content:center;height:100%;padding:50px 24px;text-align:center}.home-square-column .square-item:nth-of-type(1) .content-wrapper{background:#e6e8eb}.home-square-column .square-item:nth-of-type(2) .content-wrapper{background:#e5e0e7}.home-square-column .square-item:nth-of-type(3) .content-wrapper{background:#e7e2e0}.home-square-column .square-item:nth-of-type(4) .content-wrapper{background:#e6e8eb}.home-square-column .sub-title{margin-bottom:.7692em;font-family:Muli-Bold;font-size:13px;letter-spacing:.2em;color:#5a5a5a}.home-square-column .title{margin-bottom:.312em;font-family:Prata;font-size:32px;line-height:1.3;text-transform:capitalize;color:#5e3b64}.home-square-column .description{margin-bottom:1.714em;font-size:14px;line-height:1.5}.home-square-column .cta-btns{display:inline-flex;align-items:center;justify-content:center}.home-square-column .cta-btn{padding:0 1.538em;text-transform:uppercase;text-decoration:underline;font-size:13px;letter-spacing:.2em;color:#5a5a5a}@media only screen and (min-width:768px){.home-square-column{margin-bottom:15px}.home-square-column .square-item,.home-square-column .square-item.square-item-reverse{flex-direction:row}.home-square-column .content-wrapper{padding:8.571em 2.857em 3.2em}.home-square-column .description{margin-bottom:2.666em;font-size:15px}}@media only screen and (min-width:992px){.home-square-column{margin-top:30px;margin-bottom:0}.home-square-column .square-item .square-col:first-of-type{margin-left:15px}.home-square-column .square-item .square-col:last-of-type{margin-right:15px}.home-square-column .square-item{margin-bottom:30px}.home-square-column .sub-title{margin-bottom:1.538em}.home-square-column .title{margin-bottom:.5em;font-size:40px  !important}.home-square-column .description{margin-bottom:3.125em;font-size:16px}}@media only screen and (min-width:1200px){.home-square-column .content-wrapper{padding-left:22%;padding-right:22%}}.container-bg{background:#f5f5f5}.container-fluid{width:98%}.template-index .section{margin:40px 0!important}.home-mini-banner{padding-bottom:80px;padding-top:100px}.mini-banner-box{text-align:center;padding-bottom:100%;position:relative;background-position:center;background-repeat:no-repeat;background-size:cover;margin-bottom:15px}.mini-banner-box h1{font-family:muliregular !important;color:#5a5a5a !important;font-size:13px !important;letter-spacing:.2em !important;font-weight:600 !important}.mini-banner-box h2{text-transform: capitalize !important;font-family:Prata !important;margin-bottom:10px !important;color:#5e3b64 !important;font-size:30px !important;line-height:41px !important;font-weight:400;margin-top:20px}.home-mini-banner a{text-decoration:underline;text-transform:uppercase;font-size:13px;letter-spacing:.2em;color:#5a5a5a}.dealer_order_title{font-family:Prata;margin-bottom:20px;color:#5e3b64;margin-left:-10px;font-size:30px;line-height:41px;font-weight:400;margin-top:20px}.mini-banner-box-01{background-image:url(https://cdn.shopify.com/s/files/1/0581/6461/products/pexels-the-glorious-studio-9332188_cb339bed-7b14-465d-ba52-45dbe339b514_600x.jpg?v=1635895794)}.mini-banner-box-02{background-image:url(https://cdn.shopify.com/s/files/1/0581/6461/products/5ct-pear-diamond-veneer-cubic-zirconia-sterling-silver-pendant-800p100-pendant-diamond-veneer-jewelry-935074_600x.jpg?v=1611111171)}.mini-banner-box-03{background-image:url(https://cdn.shopify.com/s/files/1/0581/6461/products/ZirconiteBracelet10_800x.jpg?v=1625535986)}.mini-banner-box-text{position:absolute;text-align:center;width:100%;padding-top:40px}.mini-banner-box-text a{color:#5a5a5a!important;border-bottom:1px solid #979696;padding-bottom:4px}#appView .powrMark{display:none}
.row {
    margin-left: -15px;
    margin-right: -15px;
    max-width: 100vw;
}
.home-square-column {
    margin-top: 30px;
    margin-bottom: 0;
}
.home-square-column {
    margin-bottom: 15px;
}
.home-square-column {
    margin-top: 15px;
    margin-bottom: 45px;
}
.container-fluid {
    max-width: 1560px;
}
.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}.home-square-column .square-item {
    margin-bottom: 30px;
}
.home-square-column .square-item, .home-square-column .square-item.square-item-reverse {
    flex-direction: row;
}
.home-square-column .square-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}
.home-square-column .square-item .square-col:first-of-type {
    margin-left: 15px;
}
.home-square-column .img-col {
    position: relative;
}
.home-square-column .square-col {
    padding: 0;
}
.col-xs-12, .col-xs-11, .col-xs-10, .col-xs-9, .col-xs-8, .col-xs-7, .col-xs-6, .col-xs-5, .col-xs-4, .col-xs-3, .col-xs-2, .col-xs-1 {
    padding-left: 15px;
    padding-right: 15px;
    transition: all 0.25s;
}.home-square-column .img-col .cover-img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: scale-down !important;
}
.shopify-section .template-index .section {
}
.home-square-column .square-item .square-col:last-of-type {
    margin-right: 15px;
}
.home-square-column .square-col {
    padding: 0;
}
.col-xs-12, .col-xs-11, .col-xs-10, .col-xs-9, .col-xs-8, .col-xs-7, .col-xs-6, .col-xs-5, .col-xs-4, .col-xs-3, .col-xs-2, .col-xs-1 {
    padding-left: 15px;
    padding-right: 15px;
    transition: all 0.25s;
}
.col-sm-6 {
    width: 50%;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}.col-xs-10 {
    width: 83.33333333%;
}.col-md-offset-1 {
    margin-left: 8.33333333%;
}
.col-md-10 {
    width: 83.33333333%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}.col-md-5 {
    width: 41.66666667%;
}.col-md-7 {
    width: 58.33333333%;
}
.home-find-retailer {
    padding: 100px 0;
}.home-find-retailer .offset {
    margin-left: calc(-10% + 15px);
}.home-find-retailer .ot_l {
    float: none;
}
.ot_t {
    margin-top: 45%;
    position: relative;
    z-index: 1;
}
.ot_l {
    margin-left: -10%;
    float: left;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}
.find-retailer-text {
    background-color: #ECE8ED;
    padding: 60px 0 100px;
}.home-find-retailer h2 {font-family: muliregular!important;

   font-size: 19px !important;
    letter-spacing: 0.2em !important;
    color: #5A5A5A !important;
    margin-bottom: 50px !important;
    font-weight: 600 !important;
}
.home-find-retailer h1 {
    font-family: 'Prata' !important;
    font-weight: 400 !important;
    font-size: 50px !important;
    line-height: 1.4 !important;
    color: #5E3B64 !important;
    margin-bottom: 90px !important;
}
.home-find-retailer h1 a {color: #5E3B64 !important;}
.ac {
    text-align: center;
}.ot_r {
    margin-right: -10%;
    position: relative;
    display: block;
    float: right;
}.home-find-stars {
    padding: 100px 0;
}.home-find-stars a {
    text-transform: uppercase;
    text-decoration: underline;
    color: #5A5A5A;
    font-size: 13px;
    font-family: 'Muli-Regular';
    letter-spacing: 0.2em;
}
.home-findaStore-form #zip-code {
    border: none;
    line-height: 48px;
    height: 48px;
    padding: 10px 15px;
    min-width: 256px;
    margin-right: 10px;
}
.btn-outline {
    font-family: 'Muli-Bold';
    color: #5E3B64 !important;
    border: 1px solid #5E3B64;
    padding: 12px 18px;
    font-size: 13px;
    letter-spacing: 0.2em;
    background: transparent;
}
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}.find-stars-text {
    padding: 50px 40px;
}
.page__container--secondary .main{background: #fff !important;}
#videowrapper{  
    /*position: relative;
    overflow: hidden;*/
} 

#fullScreenDiv{
    min-height: 100%; 
    padding:0!important;
    margin: 0!important;
    background-color: gray;
    position: relative;
}

#video{   
height: auto;
margin: auto;
display: block;
/*transform: translateY(-5%);*/
opacity:0.7;
width: 100%;
}
@media (min-aspect-ratio: 16/9) {
  #video{
    height:auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  #video {
    height: auto; 
    width:auto;
    margin-left: 50vw;
    transform: translate(-50%);
  }
}

#videoMessage{
width: 100%; 
height: 100%;
/*position: absolute; */
top: 0; 
left: 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}

.styling *{ margin:0.2em; text-align:center;color:#ffffff;}
.styling h1{font-size: 3em; text-shadow: 2px 2px 2px #000000;}
.styling h2{font-size: 1.5em;}
.styling h3{font-size: 1.2em;}
.videoClick a{padding:0.2em 0.5em;border-radius:0.5em;color:white;background-color:rgba(241, 241, 241, 0.45);font-size: 1.7em;cursor:pointer;cursor:hand}
.bxr {
    clear: both;
    padding: 50px 0;
}
.home-find-stars{padding: 100px 0;clear: both;}
.home-find-stars  h1{font-family: 'Prata' !important;font-weight:400 !important;font-size: 48px !important;line-height: 76px !important;color:#5E3B64 !important;margin-bottom: 48px;}
.home-find-stars  h2{font-family: 'Muli-Bold';font-size: 16px;letter-spacing: 0.2em;color: #5A5A5A;margin-bottom: 40px;}
.home-find-stars p{font-family: 'Muli-Regular';font-size: 16px;margin-top: 12px;margin-bottom: 35px;line-height: 25px;}
.home-find-stars a{text-transform: uppercase;text-decoration: underline;color: #5A5A5A; font-size: 13px;font-family: 'Muli-Regular';letter-spacing: 0.2em;}
.find-stars-text{ padding: 50px 40px;}
.home-find-stars p {
    font-family: 'MuliRegular';
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 35px;
    line-height: 25px;
}
.home-find-stars a {
    text-transform: uppercase;
    text-decoration: underline;
    color: #5A5A5A;
    font-size: 13px;
    font-family: 'MuliRegular';
    letter-spacing: 0.2em;
}
section.section.section-collection-list {
    display: inline-block;
    width: 100%;
}
@media only screen and (min-width: 768px){
	.home-square-column .square-item, .home-square-column .square-item.square-item-reverse{flex-direction: row !important;}
	.template-index .shopify-section__slideshow .section {
    margin: 0px 0 40px!important;
}
.styling h2 {
    margin: 0.2em;font-size: 1.5em !important;
    text-align: center !important;color: #ffffff !important;font-family: muliregular!important;
    
}
}
@media only screen and (max-width: 768px){
	.container {
    max-width: 100%!important;
    margin: 0 auto;
    padding: 0 5px!important;
}
	.home-square-column .square-item.square-item-reverse {
    flex-direction: column-reverse !important;
}
.slideshow-section.slideshow-section--fs.section.section-slideshow {
    margin-top: 0 !important;
}
.ot_r {
    margin-right: 0% !important;
}
.col-xs-10 {
    width: 100% !important;
}
.col-xs-12 {
    width: 100% !important;
}
.home-find-retailer .offset {
    margin-left: 0!important;
}
.promotion__text {
    font-size: 20px!important;
}
.al.find-stars-text {padding: 0!important;
}
.al.find-stars-text h1 {
    font-family: 'Prata' !important;
    font-weight: 400 !important;
    font-size: 32px !important;
    line-height: 46px !important;
}
#video {
    width: 100% !important;margin-left: 44vw !important;
}
.styling h2{}
.col-md-offset-1 {
    margin-left: 0 !important;
}
#fullScreenDiv {
    background-color: transparent !important;
}
.styling h2 {
    margin: 0.2em;
    font-size: 1.0em !important;text-align: center !important;color: #ffffff !important;font-family: muliregular!important;
}
.home-find-retailer {
    padding: 40px 0 !important;
}
.home-find-stars {
    padding: 50px 0 !important;
}
}
.styling h2 {
    
}

.videoClick a{color: #ffffff !important;}